_LICENSE=AL2 MIT
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): AL2 MIT
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_AL2=Apache License
_LICENSE_PERMS_AL2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_AL2=FSF OSI
_LICENSE_DISTFILES_AL2=Pharo-1.4-14438.zip
_LICENSE_NAME_MIT=MIT license / X11 license
_LICENSE_PERMS_MIT=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_MIT=FSF GPL OSI COPYFREE
_LICENSE_DISTFILES_MIT=Pharo-1.4-14438.zip
